/*Font-awesome integration*/
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
/*Google font integration*/
@import url('https://fonts.googleapis.com/css?family=Roboto');

section.description {
    margin-top: 30px;
    margin-bottom: 15px;
}
.why-part h3{
	font-weight: 400;
}
.why-part{
	padding-bottom: 15px;
}
.courses{
	padding-bottom: 15px;
}
.courses h3{
	font-weight: 400;
}

section.others-info{
	margin-top: 15px;

}
.testtimonial-cart{
	margin-top: 30px;
	margin-bottom: 30px;
}

.test-content {
    padding: 10px;
    background-color: rgba(0,0,0,0.3);
    position: absolute;
    right: 20px;
    bottom: 20px;
    z-index: 1;
    font-size: 26px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 1;
    color: #FFF;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}
.test-content span {
    display: block;
    margin-top: 3px;
    font-weight: 300;
    font-size: 12px;
    color: rgba(255,255,255,0.85);
    text-align: right;
}

.blog-section .item-holder .content-text {
    position: relative;
    padding: 0px 30px;
    border: 1px solid #f7f7f7;
    border-top: none;
}
.blog-section .item-holder .blog-info {
    border-bottom: 1px solid #f6f6f6;
    margin-bottom: 20px;
}
.blog-section .item-holder .image-box .date-box {
    position: absolute;
    top: 0px;
    right: 0px;
}
.blog-section .item-holder .date-box span {
    font-size: 16px;
    color: #ffffff;
    line-height: 18px;
    font-weight: 400;
    padding: 8px 20px;
    background: #000000;
    display: inline-block;
    font-family: 'PT Serif', serif;
}
.blog-section .item-holder {
    position: relative;
    margin-bottom: 40px;
    transition: all 500ms ease;
}
.blog-section .item-holder:hover {
    transition: all 500ms ease;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.33);
}
.btn-style-one {
    font-size: 17px;
    color: #000000;
    line-height: 28px;
    font-weight: 600;
    padding: 10px 24px;
    background: #ffffff;
    border: 1px solid #000000;
    text-transform: uppercase;
    display: inline-block;
    font-family: 'PT Serif', serif;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.blog-section .item-holder .link-btn {
    margin-bottom: 30px;
}
.blog-section .item-holder .blog-info li {
    display: inline-block;
    font-size: 14px;
    line-height: 28px;
    font-weight: 400;
    color: #848484;
    padding: 12px 0px;
    margin-right: 10px;
    cursor: pointer;
    text-transform: capitalize;
    font-family: 'Open Sans', sans-serif;
}
.blog-section .content-text .sec-title h5 {
    position: relative;
    font-size: 24px;
    line-height: 26px;
    font-weight: 600;
    color: #222222;
    padding-bottom: 20px;
    margin-bottom: 15px;
}
.blog-section .content-text .sec-title h5:before {
    position: absolute;
    left: 0px;
    bottom: 0px;
    content: '';
    width: 50px;
    height: 2px;
    background: #faca3a;
}
.blog-section {
    position: relative;
    margin-top: 90px;
    padding-bottom: 60px;
    z-index: 1;
}
.blog-section.style-two .item-holder:hover {
    box-shadow: none;
}
.blog-section .item-holder img {
    position: relative;
    width: 100%;
}
.blog-section .item-holder .content-text {
    position: relative;
    padding: 0px 30px;
    border: 1px solid #f7f7f7;
    border-top: none;
}

.blog-section.style-two .content-text .sec-title h3 {
    position: relative;
    font-size: 38px;
    line-height: 48px;
    font-weight: 600;
    color: #222222;
    margin-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 15px;
}
.blog-section.style-two .content-text .sec-title h3:before {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 40px;
    height: 2px;
    content: '';
    background: #faca3a;
}
.blog-section.style-two .link-area {
    border-top: 1px solid #e5e5e5;
}
.blog-section.style-two .link-area .social-links li {
    display: inline-block;
}
.blog-section.style-two .link-area .social-links li i {
    font-size: 13px;
    color: #848484;
    padding: 20px 10px;
}
.blog-section.style-two .link-area .social-links li:hover i {
    color: #faca3a;
}
.blog-section.style-two .link-area .blog-info {
    margin-bottom: 0px;
    border-bottom: none;
}
.right-side h4 {
    font-size: 24px;
    font-weight: 600;
    line-height: 26px;
    color: #222222;
    margin-bottom: 20px;
    text-transform: capitalize;
}
.right-side .sidbar-blog .blog_item {
    position: relative;
    padding-left: 100px;
    margin-bottom: 25px;
    overflow: hidden;
}
.right-side .sidbar-blog .blog-img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 85px;
    height: 85px;
}
.right-side .sidbar-blog h6 {
    font-size: 20px;
    font-weight: 400;
    line-height: 22px;
    color: #222222;
    margin-bottom: 10px;
}
.right-side .sidbar-blog p {
    font-size: 13px;
    line-height: 20px;
    font-weight: 400;
    color: #848484;
}
.right-side .sidbar-blog {
    margin-top: 30px;
}
.items-testimo{
    text-align: center;
    position: relative;
    padding: 0px 30px;
    border: 1px solid #f7f7f7;
    padding: 5px;
    margin-bottom: 10px;
}  

#contact{
    padding-top:50px;
    background-color:#f1f1f1;
    font-family: 'Roboto', sans-serif;
}

#contact .form-control{
    border-radius: 0;
    border:2px solid #c5c2c2;
}

#contact button{
    border-radius:0;
    /*border:2px solid #1e1e1e;*/
}

#contact .row{
    margin-bottom:30px;
}

/*.contact-info{
    margin-bottom: 30px;
}*/


.contact-us-details i {
    font-size: 30px;
    margin-bottom: 10px;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0px 1px 2px 0px rgba(90, 91, 95, 0.15);
    transition: all 0.3s ease-in-out;
    width: 88px;
    height: 88px;
    line-height: 88px;
}

.contact-us-details:hover i {
    box-shadow: 0px 8px 15px 0px rgba(90, 91, 95, 0.33);
    margin-top: -5px;
}

.color-6 {
    color: #08a6f3;
}

.color-4 {
    color: #0fd28a;
}

.color-5 {
    color: #f97400;
}
.contact-us-detail a {
    color: #333;
}

.contact-us-detail a:hover {
    color: #333;
}

@media (max-width: 768px) { 
    #contact iframe {
        margin-bottom: 15px;
    }
    
}
